
 
 /* see basestyles for menu-outer, menu-inner, nav specs, others */
 
 h1 { color: #4d617a; }
 h2 { font-size: 1.8em; }
 h3 { margin-top: 1em; font-size: 1.6em; }
 
 html>body .bersidemenu li a { width: auto; }
 
 #header-outer {
 background-color: Gray;
 background-image: url(/site/includes/generalheaders/berscienceheader2.jpg);
 background-position: center top;
 background-repeat: repeat-x;
 background-size: contain;
 height:100%;
 }
 
 
 #header-left { 
 padding-top: 1em;
 padding-bottom: 1em; 
 margin-top: 1em; 
 margin-bottom: 1em;
 }
 
 #header-left h1 a { 
 font-weight: bolder;
 color: white;
 font-size: 1.6em;
 white-space: nowrap;
 background-color: #26226F;
 text-shadow: #B4B4B4;
 text-align: center;
 padding: 0.1em 0.2em 0.1em 0.2em;
 text-decoration: none;
 margin-left: 0.4em; 
 /*box-shadow: 0 0 10px 5px black, 10px -7px #9BCD9B, 10px 7px 12px red, -10px 7px #FFD700, -10px -7px 12px #DAA520;*/
 }
 
 #header-right { 
 padding: 0 0 0 0;
 margin-top: 1.5em; margin-right:0; margin-bottom: 0.4em; margin-left: auto;
 font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
 background-color: transparent;
 color: #333;
 text-align: right;
 }
  
 #navlist li a.active {border-bottom: none; } 
 
 #content-left a { color: #4d617a; }
 #content-left a:hover { color: #821c08; } 
 
 
 
 div.content.inactive { display: none; } 
 
 .bersidemenu ul{ 
 list-style: none;
 margin: 0 5px 0 0;
 padding: 0 0 0 0;
 border: none;
 list-style-type: none;
 }
 
 .bersidemenu li { 
border-bottom: 1px solid #90bade;
 margin: 0 0 0 0;
 list-style: none;
 padding: 0 0 0 0;
 }
 
 
 .bersidemenu a { display: block;
 padding: 3px 2px 0 0;
 margin-left: 0;
 background-color: #ffffff;
 color: #646464 !important; 
 font-size: 1em;
 letter-spacing: normal;
 word-spacing: normal;
 text-decoration: none;
 width: 100%;
 background: #ffffff url(/site/includes/generalheaders/menu-back.gif) center top repeat-x; 
 }
 .bersidemenu li a:hover { background: #607289; color:#ffffff  !important; }
 
 .bersidemenu .current { color: #B6B6B6; } 


 
 @media all and (max-width: 800px) {
#header-outer {background-color: #26226F;}
 #header-left h1 a {white-space: normal; background-color: transparent; padding: 0.1em; margin-left: 0;}
 .bersidemenu a { 
 background: #ffffff ; 
font-size: 0.8em;
line-height: 1.2em;
 }
input[type=text], select {width: 100%;}
}


 
 .desc { margin: 1em 0.5em 0.5em 0.5em ; }
 
 .dnloadhighres {
 width: 75%;
 outline: none;
 cursor: pointer;
 text-align: center;
 text-decoration: none;
 font: 14px/100% Arial, Helvetica, sans-serif;
 padding: .5em 1em .55em 1em ;
 text-shadow: 0 1px 1px rgba(0,0,0,.3);
 -webkit-border-radius: .5em;
 -moz-border-radius: .5em;
 border-radius: .5em;
 -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
 -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
 box-shadow: 0 1px 2px rgba(0,0,0,.2);
 }
 
 .dnloadhighres:active { position: relative; top: 1px; }
 .dnloadhighres:hover { text-decoration: none; }
 
 
 .go { background: #C3CDDC;
 border: 1px solid #CACDD6;
 color: #505b6b;
 padding: 0.2em 0.2em 0.2em 0.2em;
 -moz-border-radius: 2px;
 -webkit-border-radius: 2px;
 border-radius: 2px;
 float: right;
 margin: 0.2em 0.2em 0.2em 0.2em;
 }
 
 .gray { color: #0B0D0F;
 border: 1px solid #A4B3C9;
 background: #D8DFE8;
 background: -webkit-gradient(linear, left top, left bottom, from(#D8DFE8), to(#99ADC3));
 background: -moz-linear-gradient(top, #D8DFE8, #99ADC3);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D8DFE8', endColorstr='#99ADC3');
 }
 
 .gray:active { color: #6495ED;
 background: -webkit-gradient(linear, left top, left bottom, from(#EEF1F5), to(#505b6b));
 background: -moz-linear-gradient(top, #EEF1F5, #505b6b);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEF1F5', endColorstr='#505b6b');
 }
 
 .gray:hover { color: #6495ED;
 background: #EEF1F5;
 background: -webkit-gradient(linear, left top, left bottom, from(#EEF1F5), to(#505b6b));
 background: -moz-linear-gradient(top, #EEF1F5, #505b6b);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEF1F5', endColorstr='#505b6b');
 }
  
 .imgrandomparent {
 display: flex; 
 flex-direction: column;
 justify-content: center; 
 align-items: center; 
 width: 100%;
 }
 
 .imgrandom{ 
 margin: 0.4em 0.4em 0.4em 0.4em;
 padding: 0.4em 0.4em 0.4em 0.4em;
 border: thin dashed #DBDBDB;
 text-align: center;
 width: 40%;
 }
 .imgrandom>img {width: 100%;}
 
 .imgsized { max-width: 300px; max-height: 333px; }
 
 .insetdiv { background: #E8E8E8;
 border: 1px solid #b3bbc5;
 padding: 9px 0 9px 9px;
 color: #505b6b;
 margin-bottom: 30px;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 border-radius: 5px;
 -o-box-shadow: 10px 10px 5px #888;
 -webkit-box-shadow: 10px 10px 5px #888;
 -moz-box-shadow: 10px 10px 5px #888;
 box-shadow: 10px 10px 5px #888;
 min-height:100px;
 height:auto !important;
 height:100px;
 }
 
 #newsparabox { background: #d0d8e3; color: #505b6b; }
 
 .newspara {  margin-top: 1.6em !important;  }
  
 #defaulttitle h1 { 
 margin-top:0; 
 font-family: Georgia, "Times New Roman", Times, serif;
 color: #222222;
 }
 
 #defaulttitle h3 { margin-top:0;
 font-family: Georgia, "Times New Roman", Times, serif;
 color: #222222;
 font-weight: lighter;
 }
 
 .showhide {/*button styling*/ width: auto;
 float: right;
 margin: 0.3em 0.3em 0.3em 0.3em;
 outline: none;
 cursor: pointer;
 text-align: center;
 text-decoration: none;
 padding: .5em .5em .55em .5em ;
 text-shadow: 0 1px 1px rgba(0,0,0,.3);
 -webkit-border-radius: .5em;
 -moz-border-radius: .5em;
 border-radius: .5em;
 -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
 -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
 box-shadow: 0 1px 2px rgba(0,0,0,.2);
 }
 .showhide:active { position: relative; top: 1px; }
 .showhide:hover { text-decoration: none; }
 
 .searchterms { color: #0099FF; font-weight: bold;}
 
 
 